<div class="details">
  <div class="details__info">
    <h2
      class="title"
      [innerHTML]="
        'PRODUCT_CATALOGUE.PRODUCTS_AND_OFFERS.PRODUCTS.TITLE' | translate
      "
    ></h2>
    <p
      class="description"
      [innerHTML]="
        'PRODUCT_CATALOGUE.PRODUCTS_AND_OFFERS.PRODUCTS.DESCRIPTION' | translate
      "
    ></p>
  </div>
  <mo-button
    [text]="
      'PRODUCT_CATALOGUE.PRODUCTS_AND_OFFERS.PRODUCTS.BTN_CREATE_NEW_PRODUCT'
        | translate
    "
    [designClass]="BUTTON_DESIGN_CLASS.PRIMARY"
    [size]="SIZES.MD"
    [routerLink]="urlCreateNewProduct"
    *ngIf="CAN_CREATE_NEW_PRODUCT"
  >
  </mo-button>
</div>
